GRUB-MOUNT(1)

NAVN
grub-mount - export GRUB filesystem with FUSE

OVERSIKT
grub-mount [VALG...] BILDE1 [BILDE2 ...] MONTERINGSPUNKT

BESKRIVELSE
Feilsøkingsverktøy for filsystem-driver.

-C, --crypto
    Monter krypterte enheter.

-d, --debug=STRENG
    Gi miljøvariabelen for feilsøking («debug») en verdi.

-K, --zfs-key=FIL|ledetekst
    Last inn zfs-krypteringsnøkkel.

-r, --root=DEVICE_NAME
    Velg rotenhet.

-v, --verbose
    skriv ut detaljerte meldinger

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

SE OGSÅ
Den fullstendige dokumentasjonen for grub-mount opprettholdes som en Texinfo manual. Dersom info og grub-mount programmene er riktig installert på ditt sted burde kommandoen

    info grub-mount

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.